.table {}

.static_text_full{
	color: white;
	background-color: #82cb24;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.9;
    z-index:5;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.static_text_content img{
	width: 307px !important;
	height: 167px !important;
	-o-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}
.static_text_content{
	background:#82cb24;
}
.center_box{
	position: relative;
	width: 307px;
	height: 167px;
	float: left;
	margin: 1px 36px 30px 37px;
    z-index:2;
}
.center_box:hover > .static_text_content img{
	opacity: 0.6;
	cursor: pointer;
}
 .center_box:hover > .static_text_full {
 	background-color: #00ac22;
	cursor: pointer;
}
.static_text_full_sidebar{
	color: white;
	background-color: #82cb24;
    width: 100%;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-size: 16px;
    position: absolute;
    bottom: 0;
    opacity: 1;
    z-index:2;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.static_text_content_sidebar img{
	width: 280px !important;
	height: 183px !important;
    -o-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}
.static_text_content_sidebar{
	background:#82cb24;
}
.center_box_sidebar{
	position: relative;
	width: 280px;
	height: 183px;
	float: left;
	margin: 10px 0px 20px 0px;
}
.center_box_sidebar:hover > .static_text_content_sidebar img{
	opacity: 0.6;
	cursor: pointer;
}
 .center_box_sidebar:hover > .static_text_full_sidebar {
 	background-color: #00ac22;
	cursor: pointer;
}
.static_text_full_3box{
	color: white;
    width: 180px;
    text-align: center;
    padding: 10px;
    font-size: 26px;
    font-weight: 600;
    position: absolute;
    text-transform: uppercase;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 1;
    z-index:5;
    border-bottom: 1px solid #fff;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.static_text_content_3box img{
	width: 307px !important;
	height: 167px !important;
	opacity: 0.3;
	-o-transition: opacity 0.1s linear;
    -moz-transition: opacity 0.1s linear;
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
}
.static_text_content_3box{
	background:#82cb24;
}
.center_3box{
	position: relative;
	width: 307px;
	height: 167px;
	float: left;
	margin: 1px 36px 30px 37px;
    z-index:2;
}
.center_3box:hover > .static_text_content_3box{
	background:#00ac22;
	cursor: pointer;
}
 .center_3box:hover > .static_text_full_3box {
	cursor: pointer;
}
/*.static_text_full_standard img{*/
/*	padding: 0 50px;*/
/*    width: 100% !important;*/
/*    height: 100% !important;*/
/*}*/
.static_text_full_cennik{
    color: white;
    background-color: #82cb24;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    opacity: 1;
    z-index:5;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.static_text_content_cennik h3{
    background:#82cb24;
    text-align: center !important;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
    margin-top: 15px;
}
.static_text_content_cennik table{
    width: 100%;
    margin-left: 2%;
    width: 96%;
    font-weight: 600;
}
.center_box_cennik{
    position: relative;
    width: 46%;
    float: left;
    margin: 1px 2% 30px 2%;
    z-index:2;
    text-transform: uppercase;
}
 .center_box_cennik:hover > .static_text_full_cennik {
    background-color: #00ac22;
}
 .center_box_cennik:hover > .cennik_blue {
    background-color: #267ae4;
}
.content_cennik_blue h3, .cennik_blue{
    background-color: #45b3e4;
}
.static_single_back {
    position: relative;
    display: inline-block;
    min-width: 120px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    margin-bottom:30px;
    vertical-align: top;
    cursor: pointer;
    background: #82cb24;
    padding: 5px;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}
.static_single_back:hover {
    color: #fff;
    text-decoration: none;
    background: #00ac22;
    -o-transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
}
.static_text_content_standard ul li::before{
    color: #82cb24;
    content: "\2022"; 
    font-size: 1.5em; 
    padding-right: 10px; 
    margin-left: -17px;
    position: relative;
    top: 0em;
}
.static_text_content_standard ul {
    list-style-type: none !important;
}